Project

Profile

Help

Verification Required

Apply Clear

# Project Tracker Status Priority Severity Subject Author Assignee
  (blank) 6907 Collapse all/Expand all
3778 Pulp Story CLOSED - CURRENTRELEASE Urgent [Epic] As a user, I can run Pulp 3 in a FIPS-enabled environment daviddavis Actions
4359 Pulp Test CLOSED - COMPLETE Urgent 2.18.1 Testing bherring bherring Actions
9175 Debian Support Task CLOSED - CURRENTRELEASE Urgent Backport 9162 to 2.14 quba42 quba42 Actions
9162 Debian Support Task CLOSED - CURRENTRELEASE Urgent Comply with orphan clean changes made in pulpcore 3.15 quba42 mdellweg Actions
9515 Pulp Issue ASSIGNED Urgent 2. Medium content app doesn't survive PostgreSQL disconnect in pulpcore 3.14.7 evgeni dkliban@redhat.com Actions
9387 RPM Support Issue CLOSED - CURRENTRELEASE Urgent 3. High Depsolving computes repoclosure once per-rpm being copied ggainey ggainey Actions
7676 Pulp Issue CLOSED - CURRENTRELEASE Urgent 4. Urgent django-cleanup can silently delete files being used by existing artifacts in some circumstances dalley dalley Actions
2120 Packaging Issue CLOSED - CURRENTRELEASE Urgent 2. Medium Docs don't build on el7 for RPM or Docker semyers semyers Actions
9164 Debian Support Issue CLOSED - CURRENTRELEASE Urgent 2. Medium Dropping Python 3.6 and 3.7 from the 2.14 release branch was a mistake quba42 Actions
9107 RPM Support Issue CLOSED - CURRENTRELEASE Urgent 4. Urgent filelists and changelog metadata is not parsed properly - Pulp saves incorrect filelists and changelog metadata and generates incorrect metadata optiz0r dalley Actions
8388 Debian Support Task CLOSED - CURRENTRELEASE Urgent Handle ALLOWED_CONTENT_CHECKSUMS setting quba42 Actions
2228 Packaging Task CLOSED - CURRENTRELEASE Urgent Improve nodepool node launch demand calculation semyers semyers Actions
8682 Debian Support Task CLOSED - CURRENTRELEASE Urgent Migrate to new Distribution model for pulpcore 3.13 compatibility quba42 Actions
1953 Docker Support Issue CLOSED - NOTABUG Urgent 3. High Migration failing on upgrade from 2.8.3->2.8.4 pthomas@redhat.com semyers Actions
8166 Migration Plugin Issue CLOSED - CURRENTRELEASE Urgent 2. Medium Migration fails with ForeignKeyViolation: insert or update on table "pulp_2to3_migration_pulp2erratum" violates foreign key constraint "pulp_2to3_migration jsherril@redhat.com ggainey Actions
7116 RPM Support Issue CLOSED - CURRENTRELEASE Urgent 2. Medium Modules in errata not exposed by pulp3 paji@redhat.com ppicka Actions
4350 RPM Support Test CLOSED - COMPLETE Urgent modules.yaml file is generated on repository with no modularity information bherring ragbalak Actions
4351 RPM Support Test CLOSED - COMPLETE Urgent modules.yaml reference in repomd.xml does not use selected checksum bherring ragbalak Actions
4258 Pulp Test CLOSED - COMPLETE Urgent Publishing incorrect branch head. bherring bherring Actions
4357 Pulp Test CLOSED - COMPLETE Urgent Pulp 2.19 master pulled epel django instead of pulp 2 django bherring bherring Actions
2586 Pulp Issue CLOSED - NOTABUG Urgent 3. High Pulp workers/beat/resource_manager go missing ehelms@redhat.com daviddavis Actions
5572 Ansible Plugin Issue CLOSED - CURRENTRELEASE Urgent 2. Medium pulp_ansible/app/tasks/collections.py:import_collections() throws FieldError alikins daviddavis Actions
7667 Pulp Issue CLOSED - CURRENTRELEASE Urgent 2. Medium pulp_installer should use the new libexec SELinux wrappers from the RPM packages mdepaulo@redhat.com mdepaulo@redhat.com Actions
4269 RPM Support Test CLOSED - COMPLETE Urgent Recursive and conservative recursive copy milan kersom Actions
8625 Pulp Issue CLOSED - CURRENTRELEASE Urgent 3. High Remote artifacts are not created for content which checksum type is not sha256 ttereshc ggainey Actions
(1-25/8336) Per page: 25, 50, 100

Also available in: Atom CSV PDF

Please register to add an issue